/*     412955 : BLANK 컨텐츠      */
.blank__412955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__412955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__412955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__412955__ {height:50px}
}

/*     412965 : 이미지      */
.img__412965__ {max-width:100%}
.img__412965__ * {box-sizing:border-box}
.img__412965__ a {display:block;vertical-align:top}
.img__412965__ img {width:800px;vertical-align:top}

/*     412975 : BLANK 컨텐츠      */
.blank__412975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__412975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__412975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__412975__ {height:10px}
}

/*     424495 : BLANK 컨텐츠      */
.blank__424495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__424495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__424495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__424495__ {height:25px}
}

/*     869495 : 타이틀 텍스트      */
.title__869495__ {font-size:0}
.title__869495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#ff0000;letter-spacing:-.03em;line-height:1.4em;
}
.title__869495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__869495__.style_top p {padding-top:10px}
.title__869495__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__869495__.style_right p {padding-right:14px}
.title__869495__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__869495__.style_bottom p {padding-bottom:12px}
.title__869495__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__869495__.style_left p {padding-left:14px}
.title__869495__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__869495__.style_circle1 p {padding-left:18px}
.title__869495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__869495__.style_circle2 p {padding-left:18px}
.title__869495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__869495__ p {font-size:20px}
	.title__869495__.style_top p:before {width:20px}
	.title__869495__.style_right p:before {height:20px}
	.title__869495__.style_bottom p:before {width:20px}
	.title__869495__.style_left p:before {height:20px}
}

/*     3609914 : 타이틀 텍스트      */
.title__3609914__ {font-size:0}
.title__3609914__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#ff0000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3609914__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3609914__.style_top p {padding-top:10px}
.title__3609914__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__3609914__.style_right p {padding-right:14px}
.title__3609914__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__3609914__.style_bottom p {padding-bottom:12px}
.title__3609914__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__3609914__.style_left p {padding-left:14px}
.title__3609914__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__3609914__.style_circle1 p {padding-left:18px}
.title__3609914__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3609914__.style_circle2 p {padding-left:18px}
.title__3609914__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3609914__ p {font-size:20px}
	.title__3609914__.style_top p:before {width:20px}
	.title__3609914__.style_right p:before {height:20px}
	.title__3609914__.style_bottom p:before {width:20px}
	.title__3609914__.style_left p:before {height:20px}
}

/*     1893065 : 타이틀 텍스트      */
.title__1893065__ {font-size:0}
.title__1893065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#ff0000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1893065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1893065__.style_top p {padding-top:10px}
.title__1893065__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1893065__.style_right p {padding-right:14px}
.title__1893065__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1893065__.style_bottom p {padding-bottom:12px}
.title__1893065__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1893065__.style_left p {padding-left:14px}
.title__1893065__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1893065__.style_circle1 p {padding-left:18px}
.title__1893065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1893065__.style_circle2 p {padding-left:18px}
.title__1893065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1893065__ p {font-size:20px}
	.title__1893065__.style_top p:before {width:20px}
	.title__1893065__.style_right p:before {height:20px}
	.title__1893065__.style_bottom p:before {width:20px}
	.title__1893065__.style_left p:before {height:20px}
}

/*     869505 : 타이틀 텍스트      */
.title__869505__ {font-size:0}
.title__869505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#ff0000;letter-spacing:-.03em;line-height:1.4em;
}
.title__869505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__869505__.style_top p {padding-top:10px}
.title__869505__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__869505__.style_right p {padding-right:14px}
.title__869505__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__869505__.style_bottom p {padding-bottom:12px}
.title__869505__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__869505__.style_left p {padding-left:14px}
.title__869505__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__869505__.style_circle1 p {padding-left:18px}
.title__869505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__869505__.style_circle2 p {padding-left:18px}
.title__869505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__869505__ p {font-size:20px}
	.title__869505__.style_top p:before {width:20px}
	.title__869505__.style_right p:before {height:20px}
	.title__869505__.style_bottom p:before {width:20px}
	.title__869505__.style_left p:before {height:20px}
}

/*     869565 : HTML 편집기      */
.html__869565__ * {line-height:1.4em}

/*     3609904 : 타이틀 텍스트      */
.title__3609904__ {font-size:0}
.title__3609904__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3609904__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3609904__.style_top p {padding-top:10px}
.title__3609904__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__3609904__.style_right p {padding-right:14px}
.title__3609904__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__3609904__.style_bottom p {padding-bottom:12px}
.title__3609904__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__3609904__.style_left p {padding-left:14px}
.title__3609904__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__3609904__.style_circle1 p {padding-left:18px}
.title__3609904__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3609904__.style_circle2 p {padding-left:18px}
.title__3609904__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3609904__ p {font-size:16px}
	.title__3609904__.style_top p:before {width:16px}
	.title__3609904__.style_right p:before {height:16px}
	.title__3609904__.style_bottom p:before {width:16px}
	.title__3609904__.style_left p:before {height:16px}
}

/*     424445 : 타이틀 텍스트      */
.title__424445__ {font-size:0}
.title__424445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__424445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__424445__.style_top p {padding-top:10px}
.title__424445__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__424445__.style_right p {padding-right:14px}
.title__424445__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__424445__.style_bottom p {padding-bottom:12px}
.title__424445__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__424445__.style_left p {padding-left:14px}
.title__424445__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__424445__.style_circle1 p {padding-left:18px}
.title__424445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__424445__.style_circle2 p {padding-left:18px}
.title__424445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__424445__ p {font-size:16px}
	.title__424445__.style_top p:before {width:16px}
	.title__424445__.style_right p:before {height:16px}
	.title__424445__.style_bottom p:before {width:16px}
	.title__424445__.style_left p:before {height:16px}
}

/*     424485 : 타이틀 텍스트      */
.title__424485__ {font-size:0}
.title__424485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__424485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__424485__.style_top p {padding-top:10px}
.title__424485__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__424485__.style_right p {padding-right:14px}
.title__424485__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__424485__.style_bottom p {padding-bottom:12px}
.title__424485__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__424485__.style_left p {padding-left:14px}
.title__424485__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__424485__.style_circle1 p {padding-left:18px}
.title__424485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__424485__.style_circle2 p {padding-left:18px}
.title__424485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__424485__ p {font-size:20px}
	.title__424485__.style_top p:before {width:20px}
	.title__424485__.style_right p:before {height:20px}
	.title__424485__.style_bottom p:before {width:20px}
	.title__424485__.style_left p:before {height:20px}
}

/*     424515 : BLANK 컨텐츠      */
.blank__424515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__424515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__424515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__424515__ {height:25px}
}

/*     412985 : BLANK 컨텐츠      */
.blank__412985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__412985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__412985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__412985__ {height:20px}
}

/*     412995 : HTML 편집기      */
.html__412995__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     413005 : BLANK 컨텐츠      */
.blank__413005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__413005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__413005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__413005__ {height:10px}
}

/*     413015 : 실선      */
.solid_line__413015__ {display:block;position:relative;width:100%;height:30px}
.solid_line__413015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__413015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__413015__ {height:20px}
}

